@font-face {
  font-family: 'Gilroy';
  src: url("/local/templates/labdes/assets/fonts/Gilroy-SemiBold.ttf");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

.catalog--2025 {
  padding-top: 50px;
}

@media (min-width: 1200px) and (max-height: 700px) {
  .catalog--2025 {
    padding-top: 42px;
  }
}

@media (max-width: 991px) {
  .catalog--2025 {
    padding-top: 42px;
  }
}

.catalog--2025 *,
.catalog--2025 *:before,
.catalog--2025 *:after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.catalog--2025 picture,
.catalog--2025 img {
  display: block;
  max-width: 100%;
}

.catalog--2025__top picture,
.catalog--2025__top img {
  width: 100%;
}

.catalog--2025__main {
  padding: 80px 0;
  text-align: center;
}

@media (max-width: 767px) {
  .catalog--2025__main {
    padding-bottom: 50px;
    padding-top: 70px;
  }
}

.catalog--2025__title {
  margin-bottom: 24px;
}

@media (max-width: 767px) {
  .catalog--2025__title {
    margin-bottom: 30px;
  }
}

.catalog--2025__title img {
  display: inline-block;
  vertical-align: top;
  width: 300px;
  height: 13px;
  -o-object-fit: contain;
     object-fit: contain;
}

@media (max-width: 767px) {
  .catalog--2025__title img {
    width: 250px;
    height: 11px;
  }
}

.catalog--2025__desc {
  max-width: 580px;
  margin: 0 auto 40px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
  color: #000000;
}

@media (max-width: 767px) {
  .catalog--2025__desc {
    font-size: 12px;
    line-height: 18px;
    max-width: 330px;
  }
}

.catalog--2025__filter {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  font-size: 10px;
  line-height: 14px;
  max-width: 580px;
  margin-left: auto;
  margin-right: auto;
}

.catalog--2025__filter-head {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  margin-right: 25px;
  font-weight: 900;
  color: #212529;
  text-transform: uppercase;
}

.catalog--2025__filter-body {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
}

.catalog--2025__filter-body ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  margin: 0 -12px 0 -13px;
  padding: 0;
  list-style: none;
}

.catalog--2025__filter-body ul li {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  margin: 0 12px 0 13px;
  padding: 0;
}

.catalog--2025__filter-body ul input[type="checkbox"] {
  display: none;
}

.catalog--2025__filter-body ul label {
  text-decoration: none;
  display: inline;
  border-bottom: 1px solid transparent;
  -webkit-transition: border-bottom-color 0.3s;
  -o-transition: border-bottom-color 0.3s;
  transition: border-bottom-color 0.3s;
  font-weight: 900;
  color: #212529;
  text-transform: uppercase;
  cursor: pointer;
}

.catalog--2025__filter-body ul label:hover,
.catalog--2025__filter-body ul label:active,
.catalog--2025__filter-body ul li.active label {
  color: inherit;
  text-decoration: none;
  border-bottom-color: currentColor;
}

@media (min-width: 768px) {
  .catalog--2025__filter-head-mobile {
    display: none;
  }
  .catalog--2025__filter-value-mobile {
    display: none;
  }
}

@media (max-width: 767px) {
  .catalog--2025__filter {
    text-align: left;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    max-width: 330px;
  }
  .catalog--2025__filter-head {
    display: none;
  }
  .catalog--2025__filter-head-mobile, .catalog--2025__filter-value-mobile {
    font-weight: 400;
    font-size: 10px;
    line-height: 14px;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    display: block;
    color: #212529;
  }
  .catalog--2025__filter-head-mobile {
    position: relative;
    cursor: pointer;
    margin-right: 50px;
    padding-right: 12px;
  }
  .catalog--2025__filter-head-mobile:after {
    content: '';
    width: 6px;
    height: 6px;
    border-bottom: 1px solid currentColor;
    border-right: 1px solid currentColor;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -4px;
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  .catalog--2025__filter-value-mobile {
    border-bottom: 1px solid currentColor;
  }
  .catalog--2025__filter-body {
    position: absolute;
    left: 0;
    top: 100%;
    border: 1px solid #212529;
    padding: 10px;
    z-index: 10;
    background: #F5F5F5;
    min-width: 100px;
  }
  .catalog--2025__filter-body ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    margin: 0 0 -10px;
  }
  .catalog--2025__filter-body ul li {
    margin: 0 0 10px;
  }
  .catalog--2025__filter-body ul a {
    text-transform: none;
    font-weight: 400;
  }
  .catalog--2025__filter:not(.dropdown-shown) .catalog--2025__filter-body {
    display: none;
  }
  .catalog--2025__filter.dropdown-shown .catalog--2025__filter-head-mobile:after {
    -webkit-transform: rotate(-135deg);
        -ms-transform: rotate(-135deg);
            transform: rotate(-135deg);
    margin-top: -1px;
  }
}

.catalog--2025__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

@media (min-width: 1200px) {
  .catalog--2025__list .catalog-item--2025 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 33.33333%;
            flex: 0 0 33.33333%;
    width: 33.33333%;
    max-width: 33.33333%;
  }
  .catalog--2025__list .catalog-item--2025:nth-child(3n) {
    border-right: none;
  }
}

@media (min-width: 768px) and (max-width: 1199px) {
  .catalog--2025__list .catalog-item--2025 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
    width: 50%;
    max-width: 50%;
  }
  .catalog--2025__list .catalog-item--2025:nth-child(2n) {
    border-right: none;
  }
}

@media (max-width: 767px) {
  .catalog--2025__list .catalog-item--2025 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    width: 100%;
    max-width: 100%;
    border-right: none;
  }
}

@media (max-width: 767px) {
  .catalog--2025__list:first-child .catalog-item--2025:first-child {
    border-top: none;
  }
}

.catalog-item--2025 {
  border-top: 1px solid rgba(0, 0, 0, 0.5);
  border-right: 1px solid rgba(0, 0, 0, 0.5);
  position: relative;
  -webkit-transition: color 0.3s;
  -o-transition: color 0.3s;
  transition: color 0.3s;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
}

@media (max-width: 767px) {
  .catalog-item--2025 {
    border-top-color: rgba(0, 0, 0, 0.3);
    border-right-color: rgba(0, 0, 0, 0.3);
  }
}

.catalog-item--2025, .catalog-item--2025:focus, .catalog-item--2025:hover, .catalog-item--2025:active {
  color: #000000;
}

.catalog-item--2025.text-default-white {
  color: #ffffff;
}

.catalog-item--2025.text-hover-black:hover, .catalog-item--2025.text-hover-black:active {
  color: #000000;
}

.catalog-item--2025.text-hover-white:hover, .catalog-item--2025.text-hover-white:active {
  color: #ffffff;
}

.catalog-item--2025__image-wrapper {
  position: relative;
  padding-top: 135%;
  width: 100%;
  max-width: 100%;
  height: auto;
}

.catalog-item--2025__image, .catalog-item--2025__hover-img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.catalog-item--2025__image {
  -webkit-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  transition: opacity 0.3s;
}

.catalog-item--2025.is-hover .catalog-item--2025__hover-img + .catalog-item--2025__image {
  opacity: 0;
}

.catalog-item--2025__info {
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 24px 27px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  width: 100%;
  -ms-flex-item-align: start;
      align-self: flex-start;
  height: auto;
  max-width: 100%;
  color: inherit;
}

@media (max-width: 767px) {
  .catalog-item--2025__info {
    padding: 13px 26px;
  }
}

.catalog-item--2025__title {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  min-width: 0;
  font-size: 8px;
  line-height: 11px;
  font-weight: 900;
  letter-spacing: 0.6px;
  text-transform: uppercase;
  color: inherit;
  margin-right: 20px;
}

@media (max-width: 767px) {
  .catalog-item--2025__title {
    font-size: 9px;
    line-height: 13px;
  }
}

.catalog-item--2025__price {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  font-size: 8px;
  line-height: 11px;
  font-weight: 500;
  letter-spacing: 0.5px;
  color: inherit;
  text-transform: uppercase;
}

@media (max-width: 767px) {
  .catalog-item--2025__price {
    font-size: 9px;
    line-height: 13px;
    font-weight: 900;
  }
}

.catalog--2025 + section.subscribe {
  margin-top: 0;
  height: auto;
}

.catalog--2025 + section.subscribe img {
  margin-top: 0;
}

.catalog--2025-wrapper + section.subscribe,
.catalog--2025-wrapper section.subscribe {
  margin-top: 0;
  height: auto;
}

.catalog--2025-wrapper + section.subscribe img,
.catalog--2025-wrapper section.subscribe img {
  margin-top: 0;
}
